.seoimage {
	top: 0% !important;
	transform: translateY(0%) !important; 
}
.request_test {
	height: 470px !important;
	z-index: 103 !important;
}
#overlay {
	z-index:102; /* пoдлoжкa дoлжнa быть выше слoев элементoв сaйтa, нo ниже слoя мoдaльнoгo oкнa */
	position:fixed; /* всегдa перекрывaет весь сaйт */
	width:100%; 
	height:100%; /* рaзмерoм вo весь экрaн */
	top:0; /* сверху и слевa 0, oбязaтельные свoйствa! */
	left:0;
	cursor:pointer;
}
.item_1_5 {
	width: 225px !important;
}
@media screen and (min-width:1281px) {
	#sort-item{
		margin-right: -115px;
	}
}
@media screen and (min-width:768px) and (max-width:960px) {
	#sort-item{
		margin-right: -10px;
	}
	#sort-item .dropdown{
		margin-top: 20px;
	}
}
@media screen and (max-width:960px) {
	#sort-item .dropdown{
		margin-top: 20px;
	}
}
.footer .icon.icon-instagram {background-image: url(../img/icon-instagram.svg);}
.footer .icon.icon-facebook {background-image: url(../img/icon-facebook-1.svg) !important;}
.footer .icon.icon-twitter {background-image: url(../img/icon-twitter-1.svg) !important;}

/* стили для общей страницы кейсов открываются */
.b_case-page {
	padding: 60px 0;
	color: #fff;
}
.b_case-page h1, 
.b_case-page h2, 
.b_case-page h3, 
.b_case-page h4, 
.b_case-page h5, 
.b_case-page h6 {
	color: #fff;
}
.b_case-page p {
	margin-bottom: 20px;
	text-indent: 25px;
}
.b_case-page .portfolio-categories {
	margin-top: 60px;
}

.b_case-page ._more {
	text-align: center;
	margin-top: 40px;
}

.b_grid-case ._inner {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	padding: 4.5em 3.5em;
	background-color: rgba(255, 255, 255, .7);
	height: 100%;
	opacity: 0;
	transition: opacity .2s ease-in-out;
	box-sizing: border-box;		
	position: relative;
}
.b_grid-case ._item:hover ._inner {
	opacity: 1;
	transition: opacity .2s ease-in-out;
}
.b_grid-case ._title {
	font-size: 3.4em;
	line-height: 1;
	margin-top: 40px;
	margin-bottom: 20px;
	font-weight: 700;
	box-sizing: border-box;	
}
.b_grid-case ._text {
	position: relative;
	padding-right: 40px;
	min-height: 30px;
	font-size: 2em;
	line-height: 1;
	font-weight: 300;	
	box-sizing: border-box;	
}
.b_grid-case ._arrow {
	position: absolute;
	bottom: 5px;
	right: 0;
	display: block;
	width: 40px;
	height: 30px;
	background-image: url('../img/icon/right-arrow.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	transform: translateX(0);
	transition: transform .45s ease-in-out;	
	box-sizing: border-box;	
}
.b_grid-case a {
	position: relative;
	display: block;
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	text-align: left;
	color: #030200;
	text-decoration: none;
	border-bottom: 0;
	box-sizing: border-box;	
}
.b_grid-case a:hover,
.b_grid-case a:active,
.b_grid-case a:visite,
.b_grid-case a:focus {
	text-decoration: none;
	border-bottom: 0;	
}
.b_grid-case a:hover ._arrow {
	transform: translateX(10px);
	transition: transform .45s ease-in-out;
}

.b_grid-case {
	font-size: 10px;
	position: relative;
	box-sizing: border-box;
	width: 100%;
}

.b_grid-case ._item {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 1.5em;
	box-sizing: border-box;
}

/* Дефолтное поведение */
.b_grid-case {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: calc(100% + 3em);
	margin-left: -1.5em;
}
.b_grid-case ._item {
	flex-basis: calc(33.33% - 3em);
	max-width:  calc(33.33% - 3em);
	width:  calc(33.33% - 3em);
	height: 30em;
	margin: 1.5em;
}
@media (max-width: 960px) {
	.b_grid-case ._item {
		flex-basis: calc(50% - 3em);
		max-width:  calc(50% - 3em);
		width:  calc(50% - 3em);
		height: 30em;
		margin: 1.5em;
	}
}
@media (max-width: 550px) {
	.b_grid-case ._item {
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
		height: 30em;
		margin: 1.5em;
	}
}

/* На 7 элементов + адаптив */
.b_grid-case._grid-case-7 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: calc(100% + 3em);
	margin-left: -1.5em;
}
.b_grid-case._grid-case-7 ._item:nth-child(4),
.b_grid-case._grid-case-7 ._item:nth-child(1) {
	flex-basis: calc(30% - 3em);
	max-width:  calc(30% - 3em);
	width:  calc(30% - 3em);
	height: 60em;
	margin: 1.5em;
}
.b_grid-case._grid-case-7 ._item:nth-child(6),
.b_grid-case._grid-case-7 ._item:nth-child(7),
.b_grid-case._grid-case-7 ._item:nth-child(2),
.b_grid-case._grid-case-7 ._item:nth-child(3) {
	flex-basis: calc(35% - 3em);
	max-width:  calc(35% - 3em);
	width:  calc(35% - 3em);
	height: 30em;
	margin: 1.5em;
}
.b_grid-case._grid-case-7 ._item:nth-child(5) {
	flex-basis: calc(70% - 3em);
	max-width:  calc(70% - 3em);
	width:  calc(70% - 3em);
	height: 57em;
	margin: 1.5em;
	margin-top: -28.5em;
}
.b_grid-case._grid-case-7 ._item:nth-child(6) {
	margin-top: -31.5em;
	margin-left: calc(30% + 1.5em);
}
.b_grid-case._grid-case-7 ._item:nth-child(7) {
	margin-top: -31.5em;
}

@media (max-width: 960px) {
	.b_grid-case._grid-case-7 ._item:nth-child(4),
	.b_grid-case._grid-case-7 ._item:nth-child(1) {
		flex-basis: calc(40% - 3em);
		max-width:  calc(40% - 3em);
		width:  calc(40% - 3em);
	}
	.b_grid-case._grid-case-7 ._item:nth-child(6),
	.b_grid-case._grid-case-7 ._item:nth-child(7),
	.b_grid-case._grid-case-7 ._item:nth-child(2),
	.b_grid-case._grid-case-7 ._item:nth-child(3) {
		flex-basis: calc(30% - 3em);
		max-width:  calc(30% - 3em);
		width:  calc(30% - 3em);
	}
	.b_grid-case._grid-case-7 ._item:nth-child(6) {
		margin-left: calc(40% + 1.5em);
	}
	.b_grid-case._grid-case-7 ._item:nth-child(5) {
		flex-basis: calc(60% - 3em);
		max-width:  calc(60% - 3em);
		width:  calc(60% - 3em);
	}
}

@media (max-width: 767px) {
	.b_grid-case._grid-case-7 ._item:nth-child(4),
	.b_grid-case._grid-case-7 ._item:nth-child(1),
	.b_grid-case._grid-case-7 ._item:nth-child(7) {
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
		margin: 1.5em;
		height: 60em;		
	}
	.b_grid-case._grid-case-7 ._item:nth-child(2),
	.b_grid-case._grid-case-7 ._item:nth-child(3),
	.b_grid-case._grid-case-7 ._item:nth-child(5),
	.b_grid-case._grid-case-7 ._item:nth-child(6) {
		flex-basis: calc(50% - 3em);
		max-width:  calc(50% - 3em);
		width:  calc(50% - 3em);
		margin: 1.5em;
		height: 30em;
	}
}

@media (max-width: 550px) {
	.b_grid-case._grid-case-7 ._item:nth-child(1),
	.b_grid-case._grid-case-7 ._item:nth-child(2),
	.b_grid-case._grid-case-7 ._item:nth-child(3),
	.b_grid-case._grid-case-7 ._item:nth-child(4),
	.b_grid-case._grid-case-7 ._item:nth-child(5),
	.b_grid-case._grid-case-7 ._item:nth-child(6),
	.b_grid-case._grid-case-7 ._item:nth-child(7) {
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
		margin: 1.5em;
		height: 30em;
	}	
}

/* На 6 элементов + адаптив */
.b_grid-case._grid-case-6 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: calc(100% + 3em);
	margin-left: -1.5em;
}
.b_grid-case._grid-case-6 ._item:nth-child(1),
.b_grid-case._grid-case-6 ._item:nth-child(2),
.b_grid-case._grid-case-6 ._item:nth-child(3),
.b_grid-case._grid-case-6 ._item:nth-child(4),
.b_grid-case._grid-case-6 ._item:nth-child(5) {
	flex-basis: calc(33.33% - 3em);
	max-width:  calc(33.33% - 3em);
	width:  calc(33.33% - 3em);
	height: 30em;
	margin: 1.5em;
}
.b_grid-case._grid-case-6 ._item:nth-child(2) {
	height: 61.5em;
}
.b_grid-case._grid-case-6 ._item:nth-child(4) {
	margin-top: -31.5em;
}
.b_grid-case._grid-case-6 ._item:nth-child(5) {
	margin-left: calc(33.333% + 1.5em);
    margin-top: -31.5em;
}

.b_grid-case._grid-case-6 ._item:nth-child(6) {
	flex-basis: calc(100% - 3em);
	max-width:  calc(100% - 3em);
	width:  calc(100% - 3em);
	height: 60em;
	margin: 1.5em;
}
@media (max-width: 1280px) {
	.b_grid-case._grid-case-6 ._item:nth-child(1) {
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
		height: 30em;
	}
	.b_grid-case._grid-case-6 ._item:nth-child(4),
	.b_grid-case._grid-case-6 ._item:nth-child(5) {
		margin-top: 1.5em;
	}
	.b_grid-case._grid-case-6 ._item:nth-child(2) {
		height: 30em;
	}
	.b_grid-case._grid-case-6 ._item:nth-child(5),
	.b_grid-case._grid-case-6 ._item:nth-child(6) {
		flex-basis: calc(50% - 3em);
		max-width:  calc(50% - 3em);
		width:  calc(50% - 3em);
		height: 30em;
		margin-left: 1.5em;
	}
} 
@media (max-width: 767px) {
	.b_grid-case._grid-case-6 ._item:nth-child(1),
	.b_grid-case._grid-case-6 ._item:nth-child(2),
	.b_grid-case._grid-case-6 ._item:nth-child(3),
	.b_grid-case._grid-case-6 ._item:nth-child(4),
	.b_grid-case._grid-case-6 ._item:nth-child(5),
	.b_grid-case._grid-case-6 ._item:nth-child(6) {
		flex-basis: calc(50% - 3em);
		max-width:  calc(50% - 3em);
		width:  calc(50% - 3em);
		height: 30em;
	}
}
@media (max-width: 550px) {
	.b_grid-case._grid-case-6 ._item:nth-child(1),
	.b_grid-case._grid-case-6 ._item:nth-child(2),
	.b_grid-case._grid-case-6 ._item:nth-child(3),
	.b_grid-case._grid-case-6 ._item:nth-child(4),
	.b_grid-case._grid-case-6 ._item:nth-child(5),
	.b_grid-case._grid-case-6 ._item:nth-child(6) {
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
		height: 30em;
	}
}

/* На 5 элементов + адаптив */
.b_grid-case._grid-case-5 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: calc(100% + 3em);
	margin-left: -1.5em;
}
.b_grid-case._grid-case-5 ._item:nth-child(1),
.b_grid-case._grid-case-5 ._item:nth-child(2),
.b_grid-case._grid-case-5 ._item:nth-child(3) {
	flex-basis: calc(33.33% - 3em);
	max-width:  calc(33.33% - 3em);
	width:  calc(33.33% - 3em);
	height: 30em;
	margin: 1.5em;
}
.b_grid-case._grid-case-5 ._item:nth-child(4),
.b_grid-case._grid-case-5 ._item:nth-child(5) {
	height: 60em;
	flex-basis: calc(50% - 3em);
	max-width:  calc(50% - 3em);
	width:  calc(50% - 3em);
	margin: 1.5em;
}
@media (max-width: 768px) {
	.b_grid-case._grid-case-5 ._item:nth-child(1),
	.b_grid-case._grid-case-5 ._item:nth-child(2),
	.b_grid-case._grid-case-5 ._item:nth-child(3),
	.b_grid-case._grid-case-5 ._item:nth-child(4) {
		height: 30em;
		flex-basis: calc(50% - 3em);
		max-width:  calc(50% - 3em);
		width:  calc(50% - 3em);
	}
	.b_grid-case._grid-case-5 ._item:nth-child(5) {
		height: 30em;
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
	}
}
@media (max-width: 550px) {
	.b_grid-case._grid-case-5 ._item:nth-child(1),
	.b_grid-case._grid-case-5 ._item:nth-child(2),
	.b_grid-case._grid-case-5 ._item:nth-child(3),
	.b_grid-case._grid-case-5 ._item:nth-child(4),
	.b_grid-case._grid-case-5 ._item:nth-child(5) {
		height: 30em;
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
	}	
}

/* На 4 элемента + адаптив */
.b_grid-case._grid-case-4 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: calc(100% + 3em);
	margin-left: -1.5em;
}
.b_grid-case._grid-case-4 ._item:nth-child(4),
.b_grid-case._grid-case-4 ._item:nth-child(1) {
	flex-basis: calc(30% - 3em);
	max-width:  calc(30% - 3em);
	width:  calc(30% - 3em);
	height: 28.5em;
	margin: 1.5em;
}
.b_grid-case._grid-case-4 ._item:nth-child(2),
.b_grid-case._grid-case-4 ._item:nth-child(3) {
	flex-basis: calc(35% - 3em);
	max-width:  calc(35% - 3em);
	width:  calc(35% - 3em);
	height: 60em;
	margin: 1.5em;
}
.b_grid-case._grid-case-4 ._item:nth-child(4) {
	margin-top: -30em;
}
@media (max-width: 960px) {
	.b_grid-case._grid-case-4 ._item:nth-child(4),
	.b_grid-case._grid-case-4 ._item:nth-child(1) {
		flex-basis: calc(40% - 3em);
		max-width:  calc(40% - 3em);
		width:  calc(40% - 3em);
	}
	.b_grid-case._grid-case-4 ._item:nth-child(2),
	.b_grid-case._grid-case-4 ._item:nth-child(3) {
		flex-basis: calc(30% - 3em);
		max-width:  calc(30% - 3em);
		width:  calc(30% - 3em);
	}
}
@media (max-width: 768px) {
	.b_grid-case._grid-case-4 ._item:nth-child(2),
	.b_grid-case._grid-case-4 ._item:nth-child(3),
	.b_grid-case._grid-case-4 ._item:nth-child(4),
	.b_grid-case._grid-case-4 ._item:nth-child(1) {
		flex-basis: calc(50% - 3em);
		max-width:  calc(50% - 3em);
		width:  calc(50% - 3em);
		height: 30em;
		margin-top: 1.5em;
	}
}
@media (max-width: 550px) {
	.b_grid-case._grid-case-4 ._item:nth-child(2),
	.b_grid-case._grid-case-4 ._item:nth-child(3),
	.b_grid-case._grid-case-4 ._item:nth-child(4),
	.b_grid-case._grid-case-4 ._item:nth-child(1) {
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
		height: 30em;
	}
}

/* На 3 элемента + адаптив */
.b_grid-case._grid-case-3 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: calc(100% + 3em);
	margin-left: -1.5em;
}
.b_grid-case._grid-case-3 ._item:nth-child(1),
.b_grid-case._grid-case-3 ._item:nth-child(3) {
	flex-basis: calc(30% - 3em);
	max-width:  calc(30% - 3em);
	width:  calc(30% - 3em);
	height: 28.5em;
	margin: 1.5em;
}
.b_grid-case._grid-case-3 ._item:nth-child(3) {
	margin-top: -30em;
}
.b_grid-case._grid-case-3 ._item:nth-child(2) {
	flex-basis: calc(70% - 3em);
	max-width:  calc(70% - 3em);
	width:  calc(70% - 3em);
	height: 60em;
	margin: 1.5em;
}
@media (max-width: 960px) {
	.b_grid-case._grid-case-3 ._item:nth-child(1),
	.b_grid-case._grid-case-3 ._item:nth-child(3) {
		flex-basis: calc(40% - 3em);
		max-width:  calc(40% - 3em);
		width:  calc(40% - 3em);
	}
	.b_grid-case._grid-case-3 ._item:nth-child(2) {
		flex-basis: calc(60% - 3em);
		max-width:  calc(60% - 3em);
		width:  calc(60% - 3em);
	}
}
@media (max-width: 768px) {
	.b_grid-case._grid-case-3 ._item:nth-child(1),
	.b_grid-case._grid-case-3 ._item:nth-child(2) {
		flex-basis: calc(50% - 3em);
		max-width:  calc(50% - 3em);
		width:  calc(50% - 3em);
		height: 30em;
	}
	.b_grid-case._grid-case-3 ._item:nth-child(3) {
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
		height: 30em;
		margin-top: 1.5em;
	}
}
@media (max-width: 550px) {
	.b_grid-case._grid-case-3 ._item:nth-child(1),
	.b_grid-case._grid-case-3 ._item:nth-child(2),
	.b_grid-case._grid-case-3 ._item:nth-child(3) {
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
		height: 30em;
		margin-top: 1.5em;
	}
}

/* На 2 элемента + адаптив */
.b_grid-case._grid-case-2 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: calc(100% + 3em);
	margin-left: -1.5em;
}
.b_grid-case._grid-case-2 ._item:nth-child(1),
.b_grid-case._grid-case-2 ._item:nth-child(2) {
	flex-basis: calc(50% - 3em);
	max-width:  calc(50% - 3em);
	width:  calc(50% - 3em);
	height: 60em;
	margin: 1.5em;
}
@media (max-width: 550px) {
	.b_grid-case._grid-case-2 ._item:nth-child(1),
	.b_grid-case._grid-case-2 ._item:nth-child(2) {
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
		height: 30em;
	}
}

/* На 1 элемент + адаптив */
.b_grid-case._grid-case-1 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: calc(100% + 3em);
	margin-left: -1.5em;
}
.b_grid-case._grid-case-1 ._item:nth-child(1) {
	flex-basis: calc(100% - 3em);
	max-width:  calc(100% - 3em);
	width:  calc(100% - 3em);
	height: 60em;
	margin: 1.5em;
}
@media (max-width: 550px) {
	.b_grid-case._grid-case-1 ._item:nth-child(1) {
		height: 30em;
	}
}


/* Реверс сетки на 7 элементов */
.b_grid-case._grid-case-7._revers ._item:nth-child(3),
.b_grid-case._grid-case-7._revers ._item:nth-child(5) {
	flex-basis: calc(30% - 3em);
	max-width:  calc(30% - 3em);
	width:  calc(30% - 3em);
	height: 60em;
	margin: 1.5em;
}
.b_grid-case._grid-case-7._revers ._item:nth-child(1),
.b_grid-case._grid-case-7._revers ._item:nth-child(2),
.b_grid-case._grid-case-7._revers ._item:nth-child(7),
.b_grid-case._grid-case-7._revers ._item:nth-child(6) {
	flex-basis: calc(35% - 3em);
	max-width:  calc(35% - 3em);
	width:  calc(35% - 3em);
	height: 30em;
	margin: 1.5em;
}
.b_grid-case._grid-case-7._revers ._item:nth-child(4) {
	flex-basis: calc(70% - 3em);
	max-width:  calc(70% - 3em);
	width:  calc(70% - 3em);
	height: 57em;
	margin: 1.5em;
	margin-top: -28.5em;
}
.b_grid-case._grid-case-7._revers ._item:nth-child(6) {
	margin-top: -31.5em;
	margin-left: 1.5em;
}
.b_grid-case._grid-case-7._revers ._item:nth-child(7) {
	margin-top: -31.5em;
}

@media (max-width: 960px) {
	.b_grid-case._grid-case-7._revers ._item:nth-child(3),
	.b_grid-case._grid-case-7._revers ._item:nth-child(5) {
		flex-basis: calc(40% - 3em);
		max-width:  calc(40% - 3em);
		width:  calc(40% - 3em);
	}
	.b_grid-case._grid-case-7._revers ._item:nth-child(1),
	.b_grid-case._grid-case-7._revers ._item:nth-child(2),
	.b_grid-case._grid-case-7._revers ._item:nth-child(7),
	.b_grid-case._grid-case-7._revers ._item:nth-child(6) {
		flex-basis: calc(30% - 3em);
		max-width:  calc(30% - 3em);
		width:  calc(30% - 3em);
	}
	.b_grid-case._grid-case-7._revers ._item:nth-child(6) {
		margin-left: 1.5em;
	}
	.b_grid-case._grid-case-7._revers ._item:nth-child(4) {
		flex-basis: calc(60% - 3em);
		max-width:  calc(60% - 3em);
		width:  calc(60% - 3em);
	}
}

@media (max-width: 767px) {
	.b_grid-case._grid-case-7._revers ._item:nth-child(4),
	.b_grid-case._grid-case-7._revers ._item:nth-child(1),
	.b_grid-case._grid-case-7._revers ._item:nth-child(7) {
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
		margin: 1.5em;
		height: 60em;		
	}
	.b_grid-case._grid-case-7._revers ._item:nth-child(2),
	.b_grid-case._grid-case-7._revers ._item:nth-child(3),
	.b_grid-case._grid-case-7._revers ._item:nth-child(5),
	.b_grid-case._grid-case-7._revers ._item:nth-child(6) {
		flex-basis: calc(50% - 3em);
		max-width:  calc(50% - 3em);
		width:  calc(50% - 3em);
		margin: 1.5em;
		height: 30em;
	}
}

@media (max-width: 550px) {
	.b_grid-case._grid-case-7._revers ._item:nth-child(1),
	.b_grid-case._grid-case-7._revers ._item:nth-child(2),
	.b_grid-case._grid-case-7._revers ._item:nth-child(3),
	.b_grid-case._grid-case-7._revers ._item:nth-child(4),
	.b_grid-case._grid-case-7._revers ._item:nth-child(5),
	.b_grid-case._grid-case-7._revers ._item:nth-child(6),
	.b_grid-case._grid-case-7._revers ._item:nth-child(7) {
		flex-basis: calc(100% - 3em);
		max-width:  calc(100% - 3em);
		width:  calc(100% - 3em);
		margin: 1.5em;
		height: 30em;
	}	
}

/* Реверс сетки на 6 элементов */



@media (max-width: 1280px) {
	.b_grid-case {font-size: 8px;}
	.b_grid-case ._arrow {width: 30px;height: 20px;}
}

@media (max-width: 960px) {
	.b_grid-case {font-size: 7px;}
	.b_grid-case ._arrow {width: 30px;height: 20px;}
}
/* стили для общей страницы кейсов закрываются */

/* Стили для внутренней страницы кейсов открываются*/
.b_case-page-inner {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	background-color: #fff;
	font-size: 17px;
}
.b_case-page-inner ._banner img {
	display: block;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}
.b_case-page-inner ._sec-1 {
	background-color: #fff;
	padding: 40px 0;
	box-sizing: border-box;	
}
.b_case-page-inner .h1 {
	font-size: 39px;
	line-height: 45px;
	font-weight: 300;
	margin-bottom: 40px;
	box-sizing: border-box;	
}
.b_case-page-inner .h2 {
	font-size: 33px;
	line-height: 1;
	font-weight: 300;
	margin-bottom: 35px;
	box-sizing: border-box;		
}
.b_case-page-inner p {
	margin-bottom: 20px;
	box-sizing: border-box;	
}
.b_case-page-inner ._set {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 20px;
}
.b_case-page-inner ._set img {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
}
.b_case-page-inner ._set > div {
	padding: 0 20px;
	box-sizing: border-box;	
}
.b_case-page-inner ._sec-2 {
	background-color: #45b757;
	padding: 40px 0;
	color: #fff;
}
.b_case-page-inner ._box {
	padding: 20px 30px;
	border: 1px solid #fff;
	margin-bottom: 20px;
}
.b_case-page-inner ._set-grid {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	box-sizing: border-box;
	padding: 20px;
}
.b_case-page-inner ._set-grid-img {
	width: calc(100% - 400px);
	flex-basis: calc(100% - 400px);
	max-width: calc(100% - 400px);	
}
.b_case-page-inner ._set-grid-text {
	width: 400px;
	flex-basis: 400px;
	max-width: 400px;
}
.b_case-page-inner ._set-grid-text img {
	width: 100px;
	margin-left: 50px;
	margin-top: 40px;
}
.b_case-page-inner img {
	display: block;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
}
.b_case-page-inner ._sec-3 {
	background-color: #e6e7e9;
	padding: 40px 0;
	position: relative;
}
.b_case-page-inner ._set-img-3 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	justify-content: space-between;
	box-sizing: border-box;
	margin-bottom: 60px;
}
.b_case-page-inner ._set-img-3 > div {
	position: relative;
}
.b_case-page-inner ._set-img-3 > div:nth-child(1){
	width: 100%;
	flex-basis: 100%;
	max-width: 50%;
}
.b_case-page-inner ._set-img-3 > div:nth-child(2){
	width: 100%;
	flex-basis: 100%;
	max-width: 50%;
}
.b_case-page-inner ._set-img-3 > div:nth-child(1) ._img-iio,
.b_case-page-inner ._set-img-3 > div:nth-child(2) ._img-iio {
	max-width: 530px;
	margin: 0 auto;
}
.b_case-page-inner ._set-img-3 > div:nth-child(3) {
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	margin-top: -67%;
	margin-bottom: 40px;
}
.b_case-page-inner ._set-img-3 > div:nth-child(3) ._img-iio {
	max-width: 670px;
	margin: 0 auto;
}
.b_case-page-inner ._set-img-3 > div:nth-child(4) {
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
}
.b_case-page-inner ._set-img-3 > div:nth-child(4) ._img-iio {
	max-width: 670px;
	margin: 0 auto;
}
.b_case-page-inner ._img-iio {
	position: relative;
}
.b_case-page-inner ._set-img-3 ._img-iio-2 {
	max-width: 500px;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	right: 0;
}
.b_case-page-inner ._sec-4 {
	background-color: #45b757;
	padding: 40px 0;
}
.b_case-page-inner ._device {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: flex-end;
	box-sizing: border-box;
}
.b_case-page-inner ._device > div:nth-child(1) {
	width: 100%;
	flex-basis: 100%;
	max-width: 490px;
}
.b_case-page-inner ._device > div:nth-child(2) {
	width: 100%;
	flex-basis: 100%;
	max-width: 280px;
}
.b_case-page-inner ._device > div:nth-child(3) {
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	margin-top: -180px;
}
.b_case-page-inner ._img-11 {
	max-width: 480px;
	margin: 0 auto;
}
.b_case-page-inner ._link {
	text-align: center;
	margin-top: 70px;
	margin-bottom: 30px;
}
.b_case-page-inner ._link a {
	color: #fff;
	font-size: 28px;
	line-height: 1;
	font-weight: 300;
}
.b_case-page-inner ._pt {
	max-width: 200px;
	position: absolute;
	left: -200px;
	top: 200px;
}
.b_case-page-inner ._gr {
	max-width: 200px;
	position: absolute;
	right: -80px;
	top: 400px;
	z-index: 4;	
}

@media screen and (max-width: 1024px) {
	.b_case-page-inner ._set-grid-img,
	.b_case-page-inner ._set-grid-text {
		width: 100%;
    flex-basis: 100%;
    max-width: 100%;
	}
	.b_case-page-inner ._set-img-3 > div:nth-child(1),
	.b_case-page-inner ._set-img-3 > div:nth-child(2),
	.b_case-page-inner ._set-img-3 > div:nth-child(3),
	.b_case-page-inner ._set-img-3 > div:nth-child(4) {
		max-width: 45%;
		margin-top: 0;
	}
	.b_case-page-inner ._gr,
	.b_case-page-inner ._pt {
		display: none;
	}
	.b_case-page-inner ._set-grid {
		padding-left: 0;
		padding-right: 0;
	}
}
@media screen and (max-width: 640px) {
	.b_case-page-inner ._set-img-3 > div:nth-child(1),
	.b_case-page-inner ._set-img-3 > div:nth-child(2),
	.b_case-page-inner ._set-img-3 > div:nth-child(3),
	.b_case-page-inner ._set-img-3 > div:nth-child(4) {
		max-width: 100%;
		margin-top: 0;
		flex-basis: 100%;
		width: 100%;
	}
	.b_case-page-inner ._set > div {
		display: block;
		max-width: 200px;
		margin: 0 auto;
		margin-bottom: 20px;
	}
} 

/* Стили для внутренней страницы кейсов закрываются*/

/* Исправление мобильной версии (Старовойтов) от 15.06.18 BEGIN */
body {
	min-width: 320px;
}

.popup-wr .popup-form {
	width: 100%;
	max-width: 400px;
	min-width: 320px;
}

.callout {
	max-width: 850px;
	background: #c6e6f6;
	margin-top: 40px;
}


@media screen and (max-width: 1100px) {

}

@media screen and (max-width: 960px) {

	.main-header .cell .inside .logo {
		margin-right: 0px;
	}
	.main-header .cell .inside .logo svg {
		width: 100% !important;
		margin-left: 0px;
	}

}
@media screen and (max-width: 620px) {

	.table-wrap {
		overflow-x: scroll;
	}

}
@media screen and (max-width: 480px) {

	.wrapper-inside {
		padding: 0px 20px;
	}
	h1 {
		font-size: 2em;
	}
	.advantages h2 {
		font-size: 34px;
	}
	.title-dark {
		padding: 32px 20px;
	}

	table.price tr td, table.price tr th {
		font-size: 12px;
		padding-right: 5px;
	}
	table.price span.block-green {
		padding: 0.3em 3px;
	}

}
@media screen and (max-width: 400px) {

	.popup-wr .popup-form {
		padding: 35px 20px;
		box-sizing: border-box;
		height: auto !important;
		min-width: 320px;
	}

}
@media screen and (max-width: 380px) {

	.info .info-description {
		margin-left: -199px;
    width: 260px;
	}
	.info .info-description::after {
		left: 66%;
    margin-left: -9px;
	}
	.input-file .btn.blue .btn-icon {
		display: none;
	}

	.b-services .-img {
		padding-bottom: 73%;
		height: auto;
		background-size: auto 100%;
	}

}
@media screen and (max-width: 390px) {

	.btn.test_btn {
		padding: 0px 10px;
		font-size: 12px;
		white-space: nowrap;
	}

}

@media screen and (max-height: 700px) {

	.popup-wr .popup-form {
		padding: 15px 20px 0px 20px;
	}
	.popup-wr .popup-form .close-popup {
		top: 5px;
		right: 10px;
	}

}
@media screen and (max-height: 644px) {

	.popup-wr .popup-form {
		top: 0px;
		transform: translate(-50%,0);
	}
	.popup-wr .popup-form form .form-label {
		padding: 5px 20px 5px 20px;
		font-size: 15px;
	}

}
@media screen and (max-height: 580px) {

	.popup-wr .popup-form form .agree-label {
		font-size: 13px;
		line-height: 1.3;
	}

}
@media screen and (max-height: 540px) {

	.popup-wr .popup-form.request_test {
		padding: 25px 20px;
	}

}
@media screen and (max-height: 490px) {

	.popup-wr .popup-form .logo img {
		width: 180px;
	}

}

/* Исправление мобильной версии (Старовойтов) от 15.06.18 END */

a.icon-pdf{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 40px;
    position: relative;
    /*padding-left: 60px;*/
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #1b130e;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
}
a.icon-pdf img{
	padding-top: 20px;
}
a.icon-pdf i{
	display: block;
    margin-bottom: 20px;
}
@media (min-width: 815px){
	.callout p {
		padding-left: 20px;
	}
}
/*.callout a.icon-pdf::before {
	background: url(/bitrix/templates/.default/img/pdf.svg) no-repeat center;
    background-size: contain;
}*/
a.icon-pdf:before {
    background: url(../img/pdf.svg) no-repeat center;
    background-size: contain; }
.contact_phone_left {
	display: inline-block;
}
.contact_phone_right {
	display: inline-block;
    vertical-align: middle;
}
.portfolio_container {margin: 0 auto;}
@media screen and (min-width:1440px) {
	.portfolio_container {width: 1280px;}
}
@media screen and (max-width:1366px) {
	.portfolio_container {
		width: auto;
	}
}
.portfolio_container .block {
	width: 25% !important;
}